es:
  js:
    job_status:
      download_starts: 'La descarga debería iniciar automáticamente.'
      click_to_download: 'O haga click aquí para descargar.'
      title: 'Estado de trabajo en segundo plano.'
      redirect: 'Usted está siendo redirigido.'
      redirect_link: 'Haga clic aquí para continuar.'
      redirect_errors: 'Debido a estos errores, no se le redirigirá automáticamente.'
      errors: 'Se han producido errores'
      generic_messages:
        not_found: 'No se pudo encontrar esta tarea.'
        in_queue: 'La tarea se ha puesto en cola y se procesará en breve.'
        in_process: 'La tarea está siendo procesado.'
        error: 'La tarea no se pudo completar.'
        cancelled: 'La tarea se cancelo debido a un error.'
        success: 'La tarea se se completo con éxito.'
